This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 191170 - update lpfcdfc ioctl driver to 2.0.15
update lpfcdfc ioctl driver to 2.0.15
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Coldwell
Brian Brock
:
Depends On: 181475
Blocks: 181409
  Show dependency treegraph
 
Reported: 2006-05-09 10:33 EDT by Chip Coldwell
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 13:13:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
update emulex ioctl driver from 2.0.14 to 2.0.15 (1.64 KB, patch)
2006-05-09 10:36 EDT, Chip Coldwell
no flags Details | Diff

  None (edit)
Comment 1 Chip Coldwell 2006-05-09 10:36:38 EDT
Created attachment 128788 [details]
update emulex ioctl driver from 2.0.14 to 2.0.15
Comment 9 Jason Baron 2006-08-16 13:12:31 EDT
committed in stream U4 build 34.25. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/
Comment 10 Jason Baron 2006-08-16 13:13:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0575.html


Note You need to log in before you can comment on or make changes to this bug.